## Name

pop3d, pop3d-ssl — Start or stop the Courier POP3 server

## Synopsis

`/usr/pkg/sbin/pop3d` [[start] | [stop]]

`/usr/pkg/sbin/pop3d-ssl` [[start] | [stop]]

## DESCRIPTION

"pop3d start" reads the POP3 server configuration from `/usr/pkg/etc/courier/pop3d` (and `/usr/pkg/etc/courier/pop3d-ssl`) and runs couriertcpd(8) to accept new POP3 connections.

"pop3d-ssl start" reads `/usr/pkg/etc/courier/pop3d-ssl` (and `/usr/pkg/etc/courier/pop3d`) and runs couriertcpd(8) to accept new POP3-over-SSL connections.

### Note

The Courier POP3 server supports Maildir mailboxes only.

"pop3d stop" "pop3d-ssl stop" shut down their respective servers.

## SEE ALSO

courierpop3d(8), couriertcpd(8), authlib(7).